package com.gyee.runeconomy.util.realtimesource.timeseries;

import lombok.Data;

import java.util.Base64;

/**
 * @descrition:
 * @author:Wanghs
 * @date:2018-05-04
 */
@Data
public class BlobWriteTsData {
    private String tagName;
    private long ts;
    private byte[] blob;

    public String getValue() {
        return Base64.getEncoder().encodeToString(blob);
    }

}
